.GoodContainer {
  display: flex;
  background: #888;
  border-radius: 5px;
}

.Good {
  width: 100%;
  min-width: 150px;
  padding: 10px;
  display: flex;
  gap: 14px;
  flex-direction: column;
  justify-content: space-between;
}

.img {
  img {
    width: 100%;
    object-fit: cover;
  }
}

.body {
  padding: 0px;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.title {
  font-size: 14px;
  text-align: center;
  padding: 10px 0;
  color: #ffffff;
  font-weight: bold;
  flex-grow: 1;
}

.article {
  font-size: 12px;
}

.articleText {
  font-weight: bold;
}

.color {
  font-size: 12px;
}

.colorText{
  font-weight: bold;
}

.memory {
  font-size: 12px;
}

.memoryText{
  font-weight: bold;
}

.bottom {
  display: flex;
  gap: 10px;
  justify-content: space-between;
}
.actions {
  display: flex;
  gap: 5px;
}

.cart,
.favorites {
  color: #ffffff;
  cursor: pointer;
  transition: all 300ms ease;
}

.cart:hover,
.favorites:hover {
  color: #ffffff;
}

.price {
  text-align: right;
  font-size: 18px;
  color: #ffffff;
  font-weight: bold;
}

.modalAddCart {
  display: flex;
  font-weight: normal;
  gap: 10px;

  .title,
  .price {
    padding: 0;
    font-size: 14px;
    color: #fff;
  }
}